/***** GENERAL *****/

#upload {
	width:708px;
	margin:0px auto;
	border:1px solid #CCCCCC;
}

#upload .error_form{
	color:#CC3300;
	font-size:12px;
	font-weight: bolder;
}

#upload .error{
	width:60%;
	font-size:12px;
	color:#CC3300;
	padding:10px;
	margin:20px auto;
	text-align:center;
	font-weight:bold;
	border:2px solid #CC3300;
	background-color:#FFF9FA;
}

#upload .optional{
	color:#595957;
	font-weight:normal;
}


/***** BT INDEX  *****/

#upload .bt_hosted {
	color:#2c78a2;
	width:155px;
	height:30px;
	display:block;
	float:left;
	margin:0px 0px 20px 5px;
	padding:145px 15px 0px 15px;
	font-size:14px;
	font-weight:bold;
	text-align:center;
	background:url('/img/kewego/notext/bt-upload-hosted.gif') no-repeat top left;
}
#upload .bt_hosted a,
#upload .bt_hosted a:link,
#upload .bt_hosted a:visited,
#upload .bt_hosted a:hover{ color:#2c78a2;}

#upload .bt_hosted_off {
	color:#afafaf;
	width:155px;
	height:30px;
	display:block;
	float:left;
	margin:0px 0px 20px 5px;
	padding:145px 15px 0px 15px;
	font-size:14px;
	font-weight:bold;
	text-align:center;
	background:url('/img/kewego/notext/bt-upload-hosted-off.gif') no-repeat top left;
}

#upload .bt_link {
	color:#2c78a2;
	width:155px;
	height:30px;
	display:block;
	float:left;
	margin:0px 55px 20px 55px;
	padding:145px 15px 0px 15px;
	font-size:14px;
	font-weight:bold;
	text-align:center;
	background:url('/img/kewego/notext/bt-upload-link.gif') no-repeat top left;
}
#upload .bt_link a,
#upload .bt_link a:link,
#upload .bt_link a:visited,
#upload .bt_link a:hover{ color:#2c78a2; }

#upload .bt_link_off {
	color:#afafaf;
	width:155px;
	height:30px;
	display:block;
	float:left;
	margin:0px 55px 20px 55px;
	padding:145px 15px 0px 15px;
	font-size:14px;
	font-weight:bold;
	text-align:center;
	background:url('/img/kewego/notext/bt-upload-link-off.gif') no-repeat top left;
}

#upload .bt_mobile {
	color:#2c78a2;
	width:155px;
	height:30px;
	display:block;
	float:left;
	margin:0px 0px 20px 0px;
	padding:145px 15px 0px 15px;
	font-size:14px;
	font-weight:bold;
	text-align:center;
	background:url('/img/kewego/notext/bt-upload-mobile.gif') no-repeat top left;
}
#upload .bt_mobile a,
#upload .bt_mobile a:link,
#upload .bt_mobile a:visited,
#upload .bt_mobile a:hover{color:#2c78a2;}

#upload .bt_mobile_off {
	color:#afafaf;
	width:155px;
	height:30px;
	display:block;
	float:left;
	margin:0px 0px 20px 0px;
	padding:145px 15px 0px 15px;
	font-size:14px;
	font-weight:bold;
	text-align:center;
	background:url('/img/kewego/notext/bt-upload-mobile-off.gif') no-repeat top left;
}


/***** GENERAL  *****/

#upload_mast {
	background:url('/img/default/notext/mast-form.gif') no-repeat top right;
	height:20px;
	margin-top:0px !important;
}

#upload_content {
	width:686px;
	padding:0px 12px;
	margin:0px;
	clear: both;
}

#upload_content ol,
#upload_content ul{
	margin: 0 0 15px 30px;
}

#upload_footer {
	height:15px;
}

#upload_footer p {
	width:15px;
	height:15px;
	margin:0px;
	padding:0px;
}


/***** VIDEO'S INFO  *****/

#upload_content h2 {
	margin:0px 0px 25px 0px;
	font-size:18px;
	color:#000000;
	text-align:center;
}

#upload_content h3 {
	padding:0px;
	margin:0px 0px 10px 0px;
	font-size:12px;
	color:#000000;
}

#upload_content .label {
	font-weight:bold;
	color:#4292CF;
}

#upload_content table {
	border-bottom:1px solid #d0d0d0;
}

#upload_content td {
	padding:15px 12px;
	border-top:1px solid #d0d0d0;
}

#upload_content .tr_on {
	background-color:#FFFFFF;
}

#upload_content .tr_off {
	background-color:#FFFFFF;
}

.category_box ul {
	padding:0px;
	margin:15px 0px 0px 0px;
}

.category_box li {
	width:145px;
	float:left;
	padding:0px 0px 5px 0px;
	margin:0px 20px 0px 0px;
	list-style:none;
	color:#000000;
}

#upload_content .form_submit{
	padding:30px 15px 0px 15px ;
	text-align:center;
}


/***** FORM / AREA / INPUT / SELECT  *****/
#upload_content .input_title {
	width:350px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	border:1px solid #BDBCBC;
}

#upload_content .area_description {
	width:350px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	border:1px solid #BDBCBC;
}

#upload_content .input_keywords {
	width:585px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	border:1px solid #BDBCBC;
}

#upload_content select {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	border:1px solid #BDBCBC;
}

#upload_content .select_country{
	margin:0px 15px 0px 0px;
}

#upload_content .input_zip {
	width:80px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	border:1px solid #BDBCBC;
}

#upload_content .input_file {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	border:1px solid #BDBCBC;
}


/***** VIDEO FORM  *****/

#upload_disclaimer {
	border:1px solid #7FB612;
	background-color:#F9FDF0;
	padding:6px 8px;
	/*margin:20px 0px 30px 0px;*/
}

#upload_disclaimer ul {
	padding:0px;
	margin:5px 0px 15px 0px;
}

#upload_disclaimer li {
	padding:0px 0px 3px 20px;
	margin:0px;
	list-style:none;
}

.upload_link_mea {
	font-weight:bold;
	color:#76B102;
}
.upload_link_mea a{ color:#595957; text-decoration:underline; }
.upload_link_mea a:link, .upload_link_mea a:visited{ color:#595957; text-decoration:underline; }
.upload_link_mea a:hover{ color:#595957; text-decoration:none; }

#upload_add {
	text-align:center;
}

#upload_bt_prev {
	margin:20px 0px 0px 0px;
	text-align:left;
}

#upload_add_on {
	text-align:center;
	display:none;
}

.message_thanks {
	font-weight:bold;
	color:#4293CE;
}

#upload_txt_confirm {
	padding:0px;
	margin:0px 0px 25px 0px;
}
#upload_txt_confirm a{ font-weight:bold; color:#76B102; text-decoration:underline; }
#upload_txt_confirm a:link, #upload_txt_confirm a:visited{ color:#76B102; text-decoration:underline; }
#upload_txt_confirm a:hover{ color:#76B102; text-decoration:none; }

#where{
	margin:15px auto;
	text-align:center;
	font-size:20px;
	color:#76B102;
}

#display_share_link{
	width:500px;
	margin:0px auto;
	padding:10px;
	font-weight:bold;
	text-align:center;
	border:1px solid #BAD880;
	background-color:#F9FDF0;
}
#display_share_link a{ color:#76B102; text-decoration:underline; }
#display_share_link a:link, #display_share_link a:visited{ color:#76B102; text-decoration:underline; }
#display_share_link a:hover{ color:#76B102; text-decoration:none; }


#share_friends {
	display: none;
	width:500px;
	margin:0px auto;
	padding:10px;
	border:1px solid #BAD880;
	background-color:#F9FDF0;
}
#share_friends a{ font-weight:bold; color:#76B102; text-decoration:underline; }
#share_friends a:link, #share_friends a:visited{ color:#76B102; text-decoration:underline; }
#share_friends a:hover{ color:#76B102; text-decoration:none; }
#share_friends strong{color:#76B102;}

#share_friends .input_friends {
	width:160px;
	border:1px solid #CCCCCC;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
}

#share_friends .area_friends {
	width:488px;
	padding:4px;
	border:1px solid #CCCCCC;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
}

#share_friends ul {
	margin:0px 0px;
	padding:0px;
}

#share_friends li {
	margin:0px 0px;
	padding:3px 0px 0px 0px;
	list-style:none;
}

#share_friends .close {
	float:right;
	font-size:11px;
}

#share_friends .add_email {
	text-align:right;
}

#uploading_image{
	display: none;
	z-index:10;
	font-weight: bold;
	color: #0099CC;
	background-color: #FFF;
	width: 650px;
	padding: 20px 5px 15px 5px;
	margin: 0px;
}

/* Flash Uploader */
.uploader {
	text-align: center;
}

/**** Kad Diffusion Lists ****/

#authorize_diffusion_list tr, #exclude_diffusion_list tr {
width: auto;
}

#authorize_diffusion_list td, #exclude_diffusion_list td {
	border: none;
	width: auto;
	text-align:left;
}

#auto_span, #noauto_span {
text-decoration:underline;
padding-left:22px;
background:url('/img/default/notext/tick.gif') no-repeat;
}

#noauto_span {
background:url('/img/default/notext/forbbiden.gif') no-repeat;
padding-left:24px;
}

#span_avail, #span_not_avail {
padding-left:18px;
background:url('/img/default/notext/plus_green.gif') no-repeat;
}

#span_not_avail {
background:url('/img/default/notext/plus_red.gif') no-repeat;
}

/*** END Kad Diffusion Lists ***/


/*** END Kad Diffusion Lists ***/

/*** Progress Bar ***/

/*
			#uploadNotificationPanel{

				text-align: 		center;
				display:			none;
				font-family:		courier;
				font-size:			100%;
				font-weight:		bold;
				color:				blue;
			}

			#uploadProgressPanel{

				text-align: 		center;
				display:			none;
				width: 				300px;
				border: 			1px solid blue;
			}

			#uploadProgressBarField{
                display:            none;
				text-align: 		left;
				width: 				1px;
				background-color: 	#CCCFFF;
				border: 			1px solid black;
			}
*/

#progressbar{
	/*border:1px solid #EEE;*/
	background-image: url('/img/default/notext/upload_empty.gif');
	width:308px;
	height:33px;
	position:relative;
	color:black;
	display: none;
}
/* color bar */
#progressbar div.progress{
	position:absolute;
	top: 0px;
	left: 0px;
	width:0;
	height:100%;
	overflow:hidden;
	background-image: url('/img/default/notext/upload_full.gif');
}
/* text on bar */
#progressbar div.progress .text{
	position:absolute;
	text-align:center;
	left: 0px;
	top: 4px;
	width:100%;
	height:100%;
	padding: 5px;
	font-weight: bolder;
	color:white;
}
/* text off bar */
#progressbar div.text{
	position:absolute;
	top: 4px;
	left: 0px;
	width:100%;
	height:100%;
	font-weight: bolder;
	padding: 5px;
	text-align:center;
}
/*** END Progress Bar ***/

.dl_size {
  color: #CCCCCC;
  text-align: center;
  top: 4px;
  padding: 4px;
}

#upload .bt_duplicate {
	width:155px;
	height:44px;
	display:block;
	float:left;
	margin:0px 55px 20px 55px;
	padding:110px 15px 0px 15px;
	font-size:14px;
	font-weight:bold;
	color:#FFFFFF;
	text-align:center;
	background:url('/img/default/notext/bt-upload-duplicate.jpg') no-repeat top left;
}
#upload .bt_duplicate a{ color:#FFFFFF; text-decoration:none; }
#upload .bt_duplicate a:link, #upload .bt_duplicate a:visited{ color:#FFFFFF; text-decoration:none; }
#upload .bt_duplicate a:hover{ color:#FFFFFF; text-decoration:none; }
